<?php include("../../include/dbconnect.php"); 

 $result1=mysql_query("select max(catcode) from finish ");
 $row1=mysql_fetch_row($result1);
 $catcode=$row1[0];
 
 $catcode=$catcode+1; 
 
$query="insert into finish values ('$catcode','$category',NULL)";
mysql_query($query) or die(mysql_error());
?>
<H3><b>Thank you!!</H3></b>
<br>
<H3><a href="view.php">View Finish Type Master</a>

<br><br><font size=1><center><a href= "input.html">Add another Finish Type</center></font>
<br><br><font size=1><center><a href= "index.html">Return to index page</center></font>
